#imCell_4 { display: block; position: relative; overflow: hidden; width: 976px; min-height: 329px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_4 { position: relative; width: 970px; min-height: 323px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_4_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_4_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_4_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_4_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_4_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_4_tab0 p { margin: 0; padding: 0; }
#imTextObject_4_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_4_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_4_tab0 .imUl { text-decoration: underline; }
#imTextObject_4_tab0 .ff0 { font-family: "Bell MT", sans-serif; }
#imTextObject_4_tab0 .ff1 { font-family: "Bell MT", sans-serif; }
#imTextObject_4_tab0 .cf1 { color: #000000; }
#imTextObject_4_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_4_tab0 .cf3 { color: #FFBF00; }
#imTextObject_4_tab0 .cf4 { color: #000000; }
#imTextObject_4_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_4_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_4_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_4_tab0 .cb1 { background-color: #000000; }
#imTextObject_4_tab0 .cb2 { background-color: transparent; }
#imTextObject_4_tab0 .cb3 { background-color: #FFBF00; }
#imTextObject_4_tab0 .cb4 { background-color: #000000; }
#imTextObject_4_tab0 table.imB0 { width: 960px; text-align: left; }
#imTextObject_4_tab0 table.imB0 td { padding: 4px; border-top: 2px solid #FFBF00; border-bottom: 2px solid #FFBF00; border-left: 2px solid #FFBF00; border-right: 2px solid #FFBF00; }
#imTextObject_4_tab0 table.imB0 td.imVt { vertical-align: top; }
#imTextObject_4_tab0 table.imB0 td.imVc { vertical-align: middle; }
#imTextObject_4_tab0 table.imB0 td.imVb { vertical-align: bottom; }
#imTextObject_4_tab0 table td.imW960 { width: 960px; }
#imCell_7 { display: block; position: relative; overflow: hidden; width: 976px; min-height: 308px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_7 { position: relative; width: 970px; min-height: 302px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_7_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_7_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_7_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_7_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_7_tab0 .ff1 { font-family: "Bell MT", sans-serif; }
#imTextObject_7_tab0 .cf1 { color: #000000; }
#imTextObject_7_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_7_tab0 .cf3 { color: #FFDF80; }
#imTextObject_7_tab0 .cf4 { color: #000000; }
#imTextObject_7_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_7_tab0 .fs60 { vertical-align: baseline; font-size: 30pt; line-height: 47px;}
#imTextObject_7_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_7_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_7_tab0 .cb1 { background-color: #000000; }
#imTextObject_7_tab0 .cb2 { background-color: transparent; }
#imTextObject_7_tab0 .cb3 { background-color: #FFDF80; }
#imTextObject_7_tab0 .cb4 { background-color: #000000; }
#imCell_8 { display: block; position: relative; overflow: hidden; width: 976px; min-height: 356px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_8 { position: relative; width: 970px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_9 { display: block; position: relative; overflow: hidden; width: 976px; min-height: 53px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_9 { position: relative; width: 970px; min-height: 47px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_9_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_9_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_9_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_9_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_9_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_9_tab0 .ff1 { font-family: "Bell MT", sans-serif; }
#imTextObject_9_tab0 .cf1 { color: #000000; }
#imTextObject_9_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_9_tab0 .cf3 { color: #FFDF80; }
#imTextObject_9_tab0 .cf4 { color: #000000; }
#imTextObject_9_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_9_tab0 .fs60 { vertical-align: baseline; font-size: 30pt; line-height: 47px;}
#imTextObject_9_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_9_tab0 .cb1 { background-color: #000000; }
#imTextObject_9_tab0 .cb2 { background-color: transparent; }
#imTextObject_9_tab0 .cb3 { background-color: #FFDF80; }
#imTextObject_9_tab0 .cb4 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 976px; min-height: 29px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_10 { position: relative; width: 970px; min-height: 23px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_10_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_10_tab0 .ff1 { font-family: "Bell MT", sans-serif; }
#imTextObject_10_tab0 .cf1 { color: #FFFFFF; }
#imTextObject_10_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_10_tab0 .cf3 { color: #000000; }
#imTextObject_10_tab0 .cf4 { color: #000000; }
#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_10_tab0 .cb1 { background-color: transparent; }
#imTextObject_10_tab0 .cb2 { background-color: transparent; }
#imTextObject_10_tab0 .cb3 { background-color: #000000; }
#imTextObject_10_tab0 .cb4 { background-color: #000000; }
#imCell_6 { display: block; position: relative; overflow: hidden; width: 976px; min-height: 36px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_6 { position: relative; width: 970px; min-height: 30px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 976px; min-height: 426px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_1 { position: relative; width: 970px; min-height: 420px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
/*--------- SLIDER ---------*/
#slideWrapper {width:956px; margin:0 auto; height:394px; padding: 16px 16px 16px 16px; display:block; background:url(space5.png) no-repeat; position:relative}
.ie7 #slideWrapper {display:none}	
	/* -- Slider Navigation -- */
	#slideWrapper ul {width:331px; height: 394px; position: relative; float:right; margin: 0; list-style:none; z-index: 20}
	  
	  #slideWrapper ul li {width:275px; height: 66px; float:left; display:block; background:none; padding: 0 10px 0 32px;}
	  #slideWrapper ul li:hover {background:url(slideNavHover3.png) left top no-repeat}
	  #slideWrapper ul li.navCurrent {background:url(slideNavHover3.png) left top no-repeat}
	 
	  #slideWrapper ul .moving_bg {width:299px; height: 66px; position: absolute; z-index: 200; right: 0; top: 0}
	  	
		#slideWrapper ul li a {width:257px; height: 56px; color:#94c3f7; float:left; font:20px/20px 'TitilliumText22LThin', Arial, sans-serif; text-decoration:none; text-align:right; padding-top: 10px; -webkit-transition: all .4s ease; -o-transition: all .4s ease; -ms-transition: all .4s ease; -moz-transition: all .4s ease; transition: all .4s ease}
			.sliderGreen {font:20px/20px 'TitilliumText22LXBold', Arial, sans-serif; color:#94c3f7; -webkit-transition: all 1s .6s ease; -ms-transition: all 1s .6s ease; -o-transition: all 1s .6s ease; -moz-transition: all 1s .6s ease; transition: all 1s .6s ease}
			.slideBolder {font:20px/20px 'TitilliumText22LRegular', Arial, sans-serif; color:#94c3f7; -webkit-transition: all 1s .1s ease; -ms-transition: all 1s .1s ease; -o-transition: all 1s .1s ease; -moz-transition: all 1s .1s ease; transition: all 1s .1s ease}
		#slideWrapper ul li a:hover {color:#ffffff; font:20px/20px 'TitilliumText22LThin', Arial, sans-serif; text-align:left;}
			#slideWrapper ul li a:hover .sliderGreen {font:20px/20px 'TitilliumText22LXBold', Arial, sans-serif; color: #71a71d; -webkit-transition: all 1s .2s ease; -ms-transition: all 1s .2s ease; -o-transition: all 1s .1s ease; -moz-transition: all 1s .1s ease; transition: all 1s .1s ease}
			#slideWrapper ul li a:hover .slideBolder {font:20px/20px 'TitilliumText22LRegular', Arial, sans-serif; color:#ffffff}
		#slideWrapper ul li.navCurrent a {color:#ffffff; font:20px/20px 'TitilliumText22LThin', Arial, sans-serif; text-align:left;}
			#slideWrapper ul li.navCurrent a .sliderGreen {font:20px/20px 'TitilliumText22LXBold', Arial, sans-serif; color: #71a71d}
			#slideWrapper ul li.navCurrent a .slideBolder {font:20px/20px 'TitilliumText22LRegular', Arial, sans-serif; color:#ffffff}
		
	/* -- Slider Slides -- */
	.slidesWrap {width: 650px; height: 392px; margin: 1px 0 0 1px; position: absolute; top:16px; left:15px; overflow: hidden; }
		
		.backgroundSlide {width: 650px; height: 392px; position:absolute; left: 0; bottom: 0}
		.foregroundSlide {width: 650px; height: 392px; position:absolute; right: 0; bottom: 0}
		
		div.slide {width: 650px; height: 392px; position: relative; float:left; visibility: visible; overflow:hidden}
		
		.slidesHeading {width: 100%; height:auto; float:left}
			.slidesBoldBlack {font:20px/16px 'TitilliumText22LMedium', Arial, sans-serif; color:#000000}
			.slidesHeading h1 {font:20px/20px 'TitilliumText22LThin', Arial, sans-serif; color:#ababab}
			.slidesGreen {font-family: 'TitilliumText22LXBold', Arial, sans-serif; color:#71a71d}
			.slidesBolder {font-family: 'TitilliumText22LRegular', Arial, sans-serif; color:#ababab}
		
		.slidesCopy {width: 100%; height:auto; margin: 15px 0 15px 0; float:left; font: 14px/16px Arial, Helvetica, sans-serif; color:#343434}
			.slidesCopy ol {width: 100%; height: auto; position: relative; float: left; clear:both; margin: 0}
				.slidesCopy ol li {width:100%; height: auto; float: left; display: inline; background:none; padding: 0 0 0 12px; background: url(SliderTextBullet.png) left no-repeat}
			.slidesCopy p {text-align:justify}
			
			.slidesBtn {width: 100%; height: 43px; float:left; text-align:center; z-index: 10000000000}
				.slidesBtn a {width: 132px; height: 43px; display:block; font:16px/48px  'TitilliumText22LXBold', Arial, sans-serif; color:#ffffff; text-decoration: none; background:url(SlideBtn.png) left top no-repeat; opacity:1; transition: all .4s ease-in; -webkit-transition: all .4s ease-in; -moz-transition: all .4s ease-in; -o-transition: all .4s ease-in; -ms-transition: all .4s ease-in}
				.slidesBtn a:hover { opacity:.8;}	
				
		/* -- Slide #1 -- */
		div.slide .textBox1 {width: 660px; height: 392px; position:absolute; left: 8px; top: -10px; margin-right:419px; background:url(slide1-textBg.png) left top repeat-y; z-index: 1}
			div.slide .textBox1 .slideTextWrap {width: 190px; height: 230px; float:left; margin: 18px 0 0 28px}
		
		div.slide .table1 {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(table.png) left bottom no-repeat; z-index: 2}
		
		div.slide .iMac {width: 372px; height: 337px; position:absolute; right: 24px; bottom: 29px; z-index: 3}
		div.slide .iMac div {width: 362px; height: 327px; position:absolute; background:url(iMac.png) left top no-repeat; z-index: 3}
		
		div.slide .iPad {width: 141px; height: 167px; position:absolute; right:310px; bottom: 43px; z-index: 4}
		div.slide .iPad div {width: 131px; height: 157px; position:absolute; background:url(iPad.png) left top no-repeat; z-index: 4}

		div.slide .iPhone {width: 74px; height: 116px; position:absolute; right: 414px; bottom: 38px; z-index: 5}
		div.slide .iPhone div {width: 64px; height: 106px; position:absolute; background:url(iPhone.png) left top no-repeat; z-index: 5}
		
		.webDesignBtn {width: 132px; height: 43px; position:absolute; left: 48px; top: 185px; z-index: 6}
		
		/* -- Slide #2 -- */
		div.slide .textBox2 {width: 660px; height: 392px; position:absolute; left: 100px; top: 0; margin-left:419px; background:url(slide3-textBg.png) left top repeat-y; z-index: 2}
			div.slide .textBox2 .slideTextWrap {width: 245px; height: 230px; float:left; margin: 40px 0 0 375px}
		
		div.slide .table2 {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide2-table.jpg) left bottom no-repeat; z-index: 1}
		
		div.slide .cCards {width: 322px; height: 321px; position:absolute; left: 20px; top: 29px; z-index: 3}
		div.slide .cCards div {width: 312px; height: 311px; position:absolute; background: url(cCards.png) left top no-repeat; z-index: 3}
	
		div.slide .cCardsPoiner {width: 296px; height: 236px; position:absolute; left:110px; top: 169px; z-index: 4}
		div.slide .cCardsPoiner div {width: 281px; height: 221px; position:absolute; background: url(cCardsPointer.png) left top no-repeat; z-index: 4}
		
		.EcommerceBtn {width: 132px; height: 43px; position:absolute; left: 412px; top: 230px; z-index: 6}
		
		/* -- Slide #3 -- */
		div.slide .textBox3 {width: 660px; height: 392px; position:absolute; left: 8px; top: 0; margin-right:364px; background:url(slide2-textBg.png) left top repeat-y; z-index: 2}
			div.slide .textBox3 .slideTextWrap {width: 236px; height: 392px; float:left; margin: 18px 0 0 28px}
		
		div.slide .table3 {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide2-bg.jpg) left top no-repeat; z-index: 1}
		
		div.slide .bCardFront {width: 325px; height: 185px; position:absolute; left: 239px; top: -10px; z-index: 3}
		div.slide .bCardFront div {width: 315px; height: 175px; position:absolute; background: url(slide2-cardFront.png) left top no-repeat; z-index: 3}
	
		div.slide .bCardBack {width: 318px; height: 214px; position:absolute; left:339px; top: 33px; z-index: 4}
		div.slide .bCardBack div {width: 298px; height: 194px; position:absolute; background: url(slide2-cardBack.png) left top no-repeat; z-index: 4}
		
		.printBtn {width: 132px; height: 43px; position:absolute; left: 87px; top: 270px; z-index: 6}
		
		/* -- Slide #4 -- */
		div.slide .textBox4 {width: 660px; height: 392px; position:absolute; left: 0; top: 0; margin: 0 364px 0 0; background:url(slide4-textBg.png) left top no-repeat; z-index: 2}
			div.slide .textBox4 .slideTextWrap {width: 185px; height: 230px; float:left; margin: 30px 0 0 42px}
		
		div.slide .natureBg1 {width: 680px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide4-bg.jpg) left top no-repeat; z-index: 1}
		
		div.slide .googleScreen {width: 454px; height: 400px; position:absolute; left: 258px; top: 30px; z-index: 3}
		div.slide .googleScreen div {width: 434px; height: 390px; position:absolute; background: url(slide-googleScreen.png) left top no-repeat; z-index: 3}
	
		div.slide .googleMagnifier {width: 352px; height: 365px; position:absolute; left:216px; top: 44px; z-index: 4}
		div.slide .googleMagnifier div {width: 337px; height: 350px; position:absolute; background: url(slide-googleMagnifier.png) left top no-repeat; z-index: 4}
		
		.SeoBtn {width: 132px; height: 43px; position:absolute; left: 55px; top: 225px; z-index: 6}
		
		/* -- Slide #5 -- */
		div.slide .textBox5 {width: 660px; height: 392px; position:absolute; left: 0; top: 0; margin: 0 364px 0 0; background:url(slide5-textBg.png) left top repeat-y; z-index: 2}
			div.slide .textBox5 .slideTextWrap {width: 186px; height: 230px; float:left; margin: 16px 0 0 428px}
		
		div.slide .natureBg2Grass {width: 680px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide-natureBg2Grass.png) left top no-repeat; z-index: 3}
		div.slide .natureBg2Clouds {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide-natureBg2Clouds.jpg) left top no-repeat; z-index: 1}

		div.slide .socialIconsFg {width: 573px; height: 371px; position:absolute; left: 107px; top: 0; z-index: 5}
		div.slide .socialIconsFg div {width: 543px; height: 351px; position:absolute; background: url(socialIconsFg.png) left top no-repeat}
	
		div.slide .socialIconsBg {width: 553px; height: 361px; position:absolute; left:107px; top: 0; z-index: 4}
		div.slide .socialIconsBg div {width: 543px; height: 351px; position:absolute; background: url(slide-socialIconsBg.png) left top no-repeat; z-index: 4}
		
		.socialMediaBtn {width: 132px; height: 43px; position:absolute; left: 442px; top: 245px; z-index: 6}

		/* -- Slide #6 -- */
		div.slide .textBox6 {width: 660px; height: 392px; position:absolute; left: 0; top: 0; margin-right:0; background:url(slide6-textBg.png) left top repeat-x; z-index: 2}
			div.slide .textBox6 .slideTextWrap {width: 613px; height: 230px; float:left; margin: 25px 0 0 28px}
		
		div.slide .table6 {width: 670px; height: 392px; position:absolute; left: 0; bottom: 0; background:url(slide6-table.jpg) left bottom no-repeat; z-index: 1}
		
		div.slide .adWordsCard {width: 381px; height: 242px; position:absolute; left: 280px; top: 175px; z-index: 3}
		/*div.slide .adWordsCard div {width: 361px; height: 222px; position:absolute; background:url(slide-adWordsCard.png) left top no-repeat; z-index: 3}*/
		
		div.slide .adWordsCard div {width: 361px; height: 222px; position:absolute; background:url(Adwords-CaseStudies-01_R800.png) left top no-repeat; z-index: 3}
		.line_height_small {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#343434; margin:16px 0 0 0; line-height:20px}
		.light {font-size:16px;}
		.simmilar_to_h3 {margin: 0 0 0 6px}
		
		
		.googleAdwordsBtn {width: 132px; height: 43px; position:absolute; left: 18px; top: 198px; z-index: 6}
		
.contentDivider {width:972px; height:20px; margin:10px auto 0 auto; background:url(content-divider.png) no-repeat}